Bug 125079 - Confirmation question box missing window title
Summary: Confirmation question box missing window title
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 16:06 UTC by David Lawrence
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 18:50:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-06-02 16:06:10 UTC
Description of problem:
In gedit when exiting gedit without first saving changes, it asks if
you want to save or not. In older versions of gedit such as shipped
with RHEL3, it would have "Question" as the window title. The
confirmation window is no longer titled. This breaks some automated
testing scripts where a unique window title is needed to determine
location. 

Version-Release number of selected component (if applicable):
gedit-2.5.91

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 paolo borelli 2004-08-20 17:23:16 UTC
The GNOME HIG says that alert dialog should not have a title. In newer
version of gedit though the atk role and name are set explicitely so
this bug may be fixed...

Comment 2 Marco Pesenti Gritti 2004-11-08 18:49:33 UTC
Closing per maintainer comment, if you have still issues please reopen.


Note You need to log in before you can comment on or make changes to this bug.